body  { 
background-color : #ffffff; 
background-image : url('images/lime.jpg'); 
background-position : center; 
background-attachment : fixed; 
background-repeat : no-repeat; 
 } 
 #wrapper  { 
position : absolute; 
left : 50%; 
margin : 40px auto 50px -450px; 
background : transparent; 
width : 900px; 
height : 550px; 
border-style : solid; 
border-width : 15px; 
border-color : #80e924; 
border-radius : 12px; 
z-index : 0; 
box-shadow : 0px 0px 55px #032; 
 } 
 #content  { 
font-family : tahoma, helvetica, arial; 
font-size : 14px; 
text-align : justify; 
color : yellow; 
font-weight : bold; 
background-image : url('images/back.png'); 
margin : 40px auto auto 40px; 
width : 450px; 
height : 470px; 
float : left; 
border-style : solid; 
border-width : 1px; 
border-color : #80e924; 
z-index : 2; 
position : absolute; 
box-shadow : 0px 0px 15px #032; 
 } 
 #contenta  { 
font-family : tahoma, helvetica, arial; 
font-size : 14px; 
text-align : justify; 
color : yellow; 
font-weight : bold; 
background-image : url('images/back1.png'); 
margin : 40px auto auto 40px; 
width : 600px; 
height : 470px; 
float : left; 
border-style : solid; 
border-width : 1px; 
border-color : #80e924; 
z-index : 2; 
position : absolute; 
box-shadow : 0px 0px 15px #032; 
 } 

 .ptop  { 
margin : 70px 10px auto 10px; 
 } 
 .ptre  { 
margin : 20px 10px auto 10px; 
 } 
 .logo  { 
z-index : 4; 
position : absolute; 
margin : -40px auto auto 450px; 
 } 
   h1  { 
z-index : 3; 
position : absolute; 
margin : 521px auto auto 470px; 
font-family : tahoma, helvetica, arial; 
font-weight : bold; 
font-size : 24px; 
text-align : justify; 
color : #80e924; 
text-shadow : 0.2em 0.3em 0.2em black; 
 } 
 ul  { 
list-style : none; 
 } 
 .imgbg  { 
margin-top : 25px; 
z-index : 1; 
position : absolute; 
 } 
 .imgbgleft  { 
margin-top : 25px; 
margin-left : 600px; 
z-index : 2; 
position : absolute; 
 } 
 .imgminlink  { 
padding : 0; 
margin : 8px 12px auto 12px; 
width : 120px; 
height : 80px; 
border-style : solid; 
border-width : 1px; 
border-color : #80e924; 
box-shadow : 3px 3px 4px #032; 
 } 
 .imgminlink:hover  { 
opacity : 0.5; 
 } 
 #menu  { 
font-family : tahoma, helvetica, arial; 
font-size : 14px; 
text-align : justify; 
color : #80e924; 
font-weight : bold; 
background-color : transparent; 
margin : 150px auto auto 570px; 
width : 300px; 
height : 300px; 
float : left; 
border-style : solid; 
border-width : 0; 
border-color : #80e924; 
z-index : 2; 
position : absolute; 
 } 
 .menubg  { 
float : right; 
margin : 3px; 
 } 
 .topmenu  { 
float : left; 
text-decoration : overline; 
font-family : tahoma, helvetica, arial; 
font-size : 13px; 
text-align : center; 
color : #80e924; 
font-weight : bold; 
border-style : none; 
margin-left : 6px; 
 } 
 a:hover  { 
color : #e4dbd5; 
text-shadow : 0.2em 0.3em 0.2em black; 
 } 
 .toptop  { 
position : absolute; 
margin : 10px auto auto 3px; 
 } 


/* menu */

 .expand-down  { 
font-family : tahoma, helvetica, arial; 
line-height : normal; 
margin-top : 1px; 
height : 300px; 
width : 100px; 
margin-bottom : 30px; 
 } 
 .expand-down *  { 
margin : 0; 
padding : 0; 
 } 
 .expand-down ul  { 
padding-top : 30px; 
margin-left : 10px; 
 } 
 .expand-down ul li  { 
float : left; 
list-style-type : none; 
 } 
 .expand-down ul li a  { 
text-decoration : none; 
 } 
 .expand-down ul li a img  { 
width : 80px; 
height : 40px; 
border : none; 
 } 
 .expand-down ul li a span  { 
display : none; 
 } 
 .expand-down ul li:hover a span  { 
display : none; 
 } 
 .expand-down ul li:hover a img  { 
width : 130px; 
height : 60px; 
 } 
 .expand-down ul li:hover + li a img  { 
width : 100px; 
height : 55px; 
 } 
 .expand-down ul li:hover + li + li a img  { 
width : 90px; 
height : 45px; 
 }

/*koniec menu*/
